[API] TAPI - The TranslatorAPI 0.1

a TranslatorAPI for easy offering translations in your plugin

  1. Juyas
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    This plug-in is old - don't use this one.

    You could use this translator of a friend instead.
    TheNeXXus likes this.